﻿.steadyrain.feedback-container .checkbox input[type=checkbox] {
  margin-top: 1px;
}
.steadyrain.feedback-container .feedback-header .btn-warning {
  margin-top: 10px;
  margin-bottom: 10px;
}
.steadyrain.feedback-container .feedback-form {
  text-align: left;
  margin-bottom: 30px;
}
.steadyrain.feedback-container .feedback-form .button-row {
  text-align: center;
}
.steadyrain.feedback-container .feedback-results .fa-2 {
  color: green;
  font-size: 2em;
}
.steadyrain.feedback-container .feedback-results .thankyou-label {
  font-weight: bold;
  font-size: 16px;
}